<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="power-wireless" xml:lang="vi">

  <info>
    <link type="guide" xref="power"/>
    <link type="seealso" xref="power-batterylife"/>

    <revision pkgversion="3.20" date="2016-06-15" status="candidate"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="candidate"/>
    <revision version="gnome:40" date="2021-03-21" status="candidate"/>
    <revision version="gnome:41" date="2021-09-08" status="candidate"/>

    <credit type="author copyright">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2016</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Bluetooth, wi-fi and mobile broadband can be switched off to reduce battery use.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Nguyễn Thái Ngọc Duy</mal:name>
      <mal:email>pclouds@gmail.com</mal:email>
      <mal:years>2011-2012.</mal:years>
    </mal:credit>
  </info>

  <title>Switch off unused wireless technologies</title>

  <p>You can reduce battery use by switching off bluetooth, wi-fi or mobile
  broadband when they are not in use.</p>

  <steps>

    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview and start typing <gui>Wi-Fi</gui> or <gui>Bluetooth</gui>, respectively.</p>
    </item>
    <item>
      <p>Click <gui>Wi-Fi</gui> to open the panel, or <gui>Bluetooth</gui>, respectively.</p>
    </item>
    <item>
      <p>In the header bar, switch the unused services to off. Re-enable when needed by switching to on.</p>
    </item>

  </steps>

</page>
